.u-body .u-search-result-container {
  position: relative;
  max-width: 200px;
  font-family: montserrat;
}

.u-body .u-search-input * {
  transition: background 0.15s, box-shadow 0.15s;
}

.u-body .u-search-input, .u-search-result-container {
  border-radius: 5px;
}

.u-search-result-container {
  /* display: flex; */
  box-sizing: border-box;
  width: 100%;
  padding: 6px;
  background: #333;
  max-height: 250px;
  overflow-y: auto;
  /* visibility: hidden;
  opacity: 0; */
  transition: visibility 0.1s, opacity 0.1s;
}

.u-search-result-container-visible {
  visibility: visible;
  opacity: 1;
}

.u-search-result, .title, .subtitle {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px;
  font-size: 0.6em;
  cursor: pointer;
}

.u-search-result:hover {
  background: #5E5E5E;
}

.u-search-result:not(:last-of-type) {
  border-bottom: 1px solid #5E5E5E;
}

.title {
  font-size: 2em;
  font-weight: bold;
}

.paragraph {
  line-height: 1.5;
  margin: 8px 0;
}



 .u-section-1 {
  min-height: 128px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 842px);
  min-height: 222px;
  margin: -94px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 674px;
  margin: 129px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 136px;
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-left: 66px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 126px;
  }

  .u-section-1 .u-group-1 {
    min-height: 194px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 103px;
    margin-left: -73px;
    margin-right: -73px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 106px;
  }

  .u-section-1 .u-group-1 {
    min-height: 254px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 163px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 98px;
  }

  .u-section-1 .u-group-1 {
    min-height: 258px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 187px;
    margin-right: 55px;
    margin-left: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 40px;
} .u-section-3 {
  min-height: 638px;
}

.u-section-3 .u-slider-1 {
  min-height: 639px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 40px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/19577749_6071986924494_1714359955957481472_n.png.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 1077px;
  min-height: 308px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 5rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/17268353_6064208880872_4079534566816088064_n.png.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  width: 1077px;
  min-height: 186px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 5rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/24993147_1897281203645733_8847169966696922425_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  width: 1077px;
  min-height: 308px;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 5rem;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 59px;
  height: 59px;
}

.u-section-3 .u-carousel-control-2 {
  width: 59px;
  height: 59px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    height: auto;
  }

  .u-section-3 .u-group-1 {
    width: 880px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-3 .u-group-2 {
    width: 880px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.2;
  }

  .u-section-3 .u-group-3 {
    width: 880px;
  }

  .u-section-3 .u-text-5 {
    line-height: 1.2;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.6875rem;
  }

  .u-section-3 .u-group-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    font-size: 4.6875rem;
  }

  .u-section-3 .u-group-3 {
    width: 720px;
  }

  .u-section-3 .u-text-5 {
    font-size: 4.6875rem;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 513px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 446px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 446px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-group-3 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  min-height: 746px;
}

.u-section-4 .u-shape-1 {
  width: 413px;
  height: 413px;
  background-image: none;
  margin: -62px calc(((100% - 1140px) / 2) + -151px) 0 auto;
}

.u-section-4 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 942px);
  height: 323px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-accordion-1 {
  width: 1140px;
  margin: -622px auto 0;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 299px;
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  line-height: 32.4px;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 20px 30px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 299px;
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 21px 27px;
}

.u-section-4 .u-text-2 {
  margin: 2px 9px 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0 9px;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 20px 30px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 299px;
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 299px;
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    margin-top: -40px;
    margin-right: calc(((100% - 940px) / 2) + -82px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-top: -12px;
  }

  .u-section-4 .u-accordion-1 {
    width: 940px;
    margin-top: -612px;
    margin-bottom: 31px;
  }

  .u-section-4 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-4 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    line-height: 32.4px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-accordion-pane-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 414px;
    margin-right: calc(((100% - 720px) / 2) + -26px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 20px;
  }

  .u-section-4 .u-accordion-1 {
    width: 720px;
    margin-top: -644px;
    margin-bottom: 32px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 749px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -35px;
    margin-right: calc(((100% - 540px) / 2) + -35px);
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 80px;
  }

  .u-section-4 .u-accordion-1 {
    width: 540px;
    margin-top: -708px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 830px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 240px);
    height: 289px;
    margin-top: -24px;
    margin-right: 0;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 147px;
  }

  .u-section-4 .u-accordion-1 {
    width: 340px;
    margin-top: -705px;
    margin-bottom: 8px;
  }

  .u-section-4 .u-accordion-pane-3 {
    min-height: 171px;
  }
} .u-section-5 {
  min-height: 700px;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 777px);
  height: 54px;
  margin: 330px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -324px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-5 .u-image-1 {
  width: 480px;
  height: 267px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 27px 69px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 15px 28px 0;
}

.u-section-5 .u-line-1 {
  width: 428px;
  height: 3px;
  transform-origin: center top 0px;
  margin: 9px auto 0 41px;
}

.u-section-5 .u-text-3 {
  margin: 28px 28px 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 0 161px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 480px;
  height: 267px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 27px 69px 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  margin: 15px 28px 0;
}

.u-section-5 .u-line-2 {
  width: 428px;
  height: 3px;
  transform-origin: center top 0px;
  margin: 9px auto 0 41px;
}

.u-section-5 .u-text-6 {
  margin: 28px 28px 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 0 161px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 942px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 777px);
    margin-top: 292px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -285px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-5 .u-image-1 {
    width: 410px;
    height: 228px;
  }

  .u-section-5 .u-text-1 {
    width: 372px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    width: 410px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 111px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-5 .u-image-2 {
    width: 410px;
    height: 228px;
  }

  .u-section-5 .u-text-4 {
    width: 372px;
    margin-top: 66px;
    margin-right: 27px;
    margin-left: 22px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 13px;
    margin-left: -2px;
  }

  .u-section-5 .u-line-2 {
    width: 410px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 8px;
    margin-left: -7px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 930px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 705px);
    margin-top: 224px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -217px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 868px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 28px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 167px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-line-1 {
    width: 300px;
    margin-left: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 86px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 868px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 23px;
  }

  .u-section-5 .u-image-2 {
    width: 300px;
    height: 167px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: 5px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 5px;
    margin-left: 3px;
  }

  .u-section-5 .u-line-2 {
    width: 310px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 5px;
    margin-left: 3px;
  }

  .u-section-5 .u-btn-2 {
    width: 189px;
    margin-left: 63px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1639px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -253px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-image-1 {
    width: 500px;
    height: 300px;
    margin-top: 27px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-5 .u-line-1 {
    margin-left: 120px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 176px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 9px;
  }

  .u-section-5 .u-image-2 {
    width: 500px;
    height: 300px;
    margin-left: 11px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 12px;
  }

  .u-section-5 .u-line-2 {
    margin-left: 106px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 167px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1530px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 789px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -783px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 204px;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
    margin-top: 28px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 842px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 2px;
  }

  .u-section-5 .u-image-2 {
    height: 199px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-right: 2px;
    margin-left: 5px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 2px;
    margin-left: 5px;
  }

  .u-section-5 .u-line-2 {
    margin-left: 11px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 7px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 72px;
  }
} .u-section-6 {
  min-height: 951px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 777px);
  height: 54px;
  margin: 330px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -324px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 891px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 23px;
}

.u-section-6 .u-image-1 {
  width: 480px;
  height: 267px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 27px 99px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 15px 58px 0;
}

.u-section-6 .u-line-1 {
  width: 428px;
  height: 3px;
  transform-origin: center top 0px;
  margin: 9px auto 0 71px;
}

.u-section-6 .u-text-3 {
  margin: 28px 58px 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 0 191px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 891px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-image-2 {
  width: 480px;
  height: 267px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 27px 69px 0 99px;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  margin: 15px 28px 0 58px;
}

.u-section-6 .u-line-2 {
  width: 428px;
  height: 3px;
  transform-origin: center top 0px;
  margin: 9px auto 0 71px;
}

.u-section-6 .u-text-6 {
  margin: 28px 5px 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 0 191px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 983px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 777px);
    margin-top: 308px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -302px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 881px;
  }

  .u-section-6 .u-image-1 {
    width: 440px;
    height: 245px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-line-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 881px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 15px;
    padding-bottom: 19px;
  }

  .u-section-6 .u-image-2 {
    width: 440px;
    height: 245px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: 34px;
    margin-left: 49px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-6 .u-line-2 {
    margin-left: 12px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 10px;
    margin-left: -5px;
  }

  .u-section-6 .u-btn-2 {
    width: 189px;
    margin-left: 111px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1026px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 710px);
    margin-top: 222px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -216px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 949px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 167px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 949px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-6 .u-image-2 {
    width: 300px;
    height: 167px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 48px;
    margin-right: 8px;
    margin-left: -2px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 8px;
    margin-left: -2px;
  }

  .u-section-6 .u-line-2 {
    width: 315px;
    margin-right: 8px;
    margin-left: -2px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 8px;
    margin-left: -2px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 71px;
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1679px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 719px;
  }

  .u-section-6 .u-image-1 {
    width: 500px;
    height: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 856px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 8px;
  }

  .u-section-6 .u-image-2 {
    width: 500px;
    height: 300px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 9px;
    margin-left: 1px;
  }

  .u-section-6 .u-line-2 {
    margin-right: 113px;
    margin-left: 105px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 176px;
    margin-left: 168px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1582px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 809px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -802px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 204px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 840px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 3px;
  }

  .u-section-6 .u-image-2 {
    width: 332px;
    height: 199px;
    margin-left: 1px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 4px;
    margin-left: 1px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 4px;
  }

  .u-section-6 .u-line-2 {
    margin-right: 13px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 4px;
    margin-left: 1px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 76px;
    margin-left: 73px;
  }
} .u-section-7 {
  min-height: 963px;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 777px);
  height: 54px;
  margin: 330px 0 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -324px auto 50px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 853px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 23px 30px;
}

.u-section-7 .u-image-1 {
  width: 480px;
  height: 267px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 27px 99px 0 69px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 15px 58px 0 28px;
}

.u-section-7 .u-line-1 {
  width: 428px;
  height: 3px;
  transform-origin: center top 0px;
  margin: 9px auto 0 41px;
}

.u-section-7 .u-text-3 {
  margin: 28px 7px 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 0 161px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 480px;
  height: 267px;
  object-position: 50% 0%;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 27px 69px 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  margin: 15px 28px 0;
}

.u-section-7 .u-line-2 {
  width: 428px;
  height: 3px;
  transform-origin: center top 0px;
  margin: 9px auto 0 41px;
}

.u-section-7 .u-text-6 {
  margin: 28px 28px 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 0 161px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 942px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 777px);
    margin-top: 292px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -285px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 703px;
  }

  .u-section-7 .u-image-1 {
    width: 440px;
    height: 245px;
  }

  .u-section-7 .u-text-1 {
    width: 372px;
    margin-left: 19px;
    margin-right: 49px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    margin-left: 12px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 111px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-7 .u-image-2 {
    width: 410px;
    height: 228px;
  }

  .u-section-7 .u-text-4 {
    width: 372px;
    margin-top: 66px;
    margin-right: 27px;
    margin-left: 22px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 13px;
    margin-left: -2px;
  }

  .u-section-7 .u-line-2 {
    width: 410px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 8px;
    margin-left: -7px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 930px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 705px);
    margin-top: 224px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -217px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 868px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 28px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 167px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-line-1 {
    width: 330px;
    margin-left: 30px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 86px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 868px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 23px;
  }

  .u-section-7 .u-image-2 {
    width: 300px;
    height: 167px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-right: 5px;
    margin-left: 3px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 5px;
    margin-left: 3px;
  }

  .u-section-7 .u-line-2 {
    width: 310px;
    margin-left: 3px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 5px;
    margin-left: 3px;
  }

  .u-section-7 .u-btn-2 {
    width: 189px;
    margin-left: 63px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1639px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -253px;
    margin-bottom: 50px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    width: 500px;
    height: 300px;
    margin-top: 27px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-left: 108px;
    margin-right: 108px;
  }

  .u-section-7 .u-line-1 {
    margin-left: 120px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 176px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 9px;
  }

  .u-section-7 .u-image-2 {
    width: 500px;
    height: 300px;
    margin-left: 11px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 12px;
  }

  .u-section-7 .u-line-2 {
    margin-left: 106px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 167px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1691px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: 951px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -945px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 204px;
  }

  .u-section-7 .u-text-1 {
    width: 320px;
    margin-top: 28px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    margin-left: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 842px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 2px;
  }

  .u-section-7 .u-image-2 {
    height: 199px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-right: 2px;
    margin-left: 5px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 2px;
    margin-left: 5px;
  }

  .u-section-7 .u-line-2 {
    margin-left: 11px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 7px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 72px;
  }
}